@echo off
if /i "%1" == "user" goto :User
:: No valid parameter, no run directly
echo.
echo This file contains configuration information.
echo Do not run directly!
echo The configuration is unique for each computer
echo Check the paths before use
goto :EOF

:: User
:User

:: Paths for MinGW, nmlc, 7-Zip & TortoiseHg

:: MinGW path
set PATHMINGW=C:\MinGW\msys\1.0\bin;C:\MinGW\bin
:: NML 0.3 path
set PATHNML=F:\Utils\nml
:: 7-Zip path
set PATH7Z=C:\Program Files\7-Zip
:: TortoiseHg path
set PATHTHG=C:\Program Files\TortoiseHg
:: The destination folder to put grf after compilation
set GRFFOLDER=F:\GAMES\OpenTTD\DATA
:: nmlc parameters
set NMLCOPTION=-c --nfo=%NMLNAME%.nfo --nml=%NMLNAME%_optimized.nml -M --MF=%NMLNAME%_dep.txt
